@charset "UTF-8";
.btn-success[data-v-660bb9ea] :disabled {
  pointer-events: none;
  cursor: auto !important;
  background: #ced2d8;
  border-color: #ced2d8;
  color: #3c4b64;
}
.asterisk[data-v-660bb9ea] {
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.asterisk[data-v-660bb9ea]::before {
  content: "※";
  color: #e55353;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
.loader-wrap[data-v-660bb9ea] {
  position: relative;
  height: 250px;
}
.loader-wrap p[data-v-660bb9ea] {
  width: 100%;
  color: #3c4b64;
  font-size: 14px;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  margin-top: 30px;
  transform: translate(-50%, 0);
}
.loader-wrap .loader[data-v-660bb9ea] {
  color: #ced2d8;
  font-size: 15px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-animation: load4-data-v-660bb9ea 1.3s infinite linear;
          animation: load4-data-v-660bb9ea 1.3s infinite linear;
}
@-webkit-keyframes load4-data-v-660bb9ea {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes load4-data-v-660bb9ea {
0%, 100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
[data-v-660bb9ea] .btn-success {
  font-size: 14px;
  width: 540px;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 5px;
}
[data-v-660bb9ea] .btn-success:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
dt[data-v-660bb9ea],
dd[data-v-660bb9ea] {
  margin: 0;
}
dd[data-v-660bb9ea] {
  flex: 1;
}
dt[data-v-660bb9ea] {
  white-space: nowrap;
  width: 50px;
}
dl[data-v-660bb9ea] {
  display: flex;
  margin: 40px 0 0 0;
}
.label dt[data-v-660bb9ea],
.label dd[data-v-660bb9ea] {
  font-size: 16px;
}
.label dt p[data-v-660bb9ea],
.label dd p[data-v-660bb9ea] {
  font-size: 0.875rem;
}
.label dt[data-v-660bb9ea] {
  margin-right: 10px;
}
@charset "UTF-8";
dt[data-v-04a5e420],
dd[data-v-04a5e420] {
  margin: 0;
}
dd[data-v-04a5e420] {
  flex: 1;
}
dt[data-v-04a5e420] {
  white-space: nowrap;
  width: 50px;
}
.asterisk[data-v-04a5e420] {
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.asterisk[data-v-04a5e420]::before {
  content: "※";
  color: #e55353;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
dl[data-v-04a5e420] {
  display: flex;
  margin: 40px 0 0 0;
}
.label dt[data-v-04a5e420],
.label dd[data-v-04a5e420] {
  font-size: 16px;
}
.label dt p[data-v-04a5e420],
.label dd p[data-v-04a5e420] {
  font-size: 0.875rem;
}
.label dt[data-v-04a5e420] {
  margin-right: 10px;
}
[data-v-04a5e420] button {
  font-size: 14px;
  width: 540px;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 5px;
}
[data-v-04a5e420] button:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
[data-v-04a5e420] button.notActive {
  pointer-events: none;
  cursor: auto !important;
  background: #ced2d8;
  border-color: #ced2d8;
  color: #3c4b64;
}
@charset "UTF-8";
.input[data-v-2e22c13e] {
  margin: 0 auto;
  width: 100%;
  border: 1px solid #d8dbe0;
  border-radius: 5px;
  text-align: start;
  padding: 0.375rem 0.75rem;
}
.flex[data-v-2e22c13e] {
  display: flex;
}
.items-center[data-v-2e22c13e] {
  align-items: center;
}
.input-wrap label[data-v-2e22c13e] {
  font-size: 0.875rem;
  margin-bottom: 5px;
}
.input-content[data-v-2e22c13e] {
  position: relative;
  height: 36px;
  z-index: 1000;
}
.input-content .input[data-v-2e22c13e] {
  position: absolute;
  top: 0;
  left: 0;
}
.input-content button[data-v-2e22c13e] {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: 0;
  background: none;
}
.input-content button[data-v-2e22c13e]:focus {
  outline: none;
}
.asterisk[data-v-2e22c13e] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-2e22c13e]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.side-text[data-v-2e22c13e] {
  position: absolute;
  top: -10px;
  right: -5px;
  transform: translate(100%, 100%);
}
[data-v-2e22c13e] .vc-popover-content-wrapper {
  z-index: 1001 !important;
}
@charset "UTF-8";
.fade-enter-active[data-v-11b63d93],
.fade-leave-active[data-v-11b63d93] {
  transition: opacity 0.5s;
}
.fade-enter[data-v-11b63d93],
.fade-leave-to[data-v-11b63d93] {
  opacity: 0;
}
.flash-message[data-v-11b63d93] {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  padding: 10px 16px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 3px 4px 4px 0px rgba(0, 0, 0, 0.3);
  z-index: 9999;
}
.flash-message .message-text[data-v-11b63d93] {
  white-space: pre-wrap;
}
.flash-message .close[data-v-11b63d93] {
  margin-left: 10px;
  background: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  line-height: 1;
}
.flash-message .icon-wrapper[data-v-11b63d93] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}

/* ===== 種類別のスタイル ===== */
.flash-message.info[data-v-11b63d93] {
  background-color: #d9edf7;
  color: #31708f;
}
.flash-message.success[data-v-11b63d93] {
  background-color: #e9f8ee;
  border: 1px solid #2eb85c;
}
.flash-message.success .icon-wrapper[data-v-11b63d93] {
  background-color: #34a06f;
  color: #ffffff;
}
.flash-message.warning[data-v-11b63d93] {
  background-color: #fcf8e3;
  color: #8a6d3b;
}
.flash-message.error[data-v-11b63d93] {
  background-color: #f2dede;
  color: #a94442;
}
@charset "UTF-8";
.selelct_img_area[data-v-7c9d9180] {
  min-width: 150px;
  max-width: 150px;
  height: 150px;
  background: #eaeaea;
  border-radius: 5px;
  position: relative;
}
.selelct_img_area .x-bar[data-v-7c9d9180] {
  content: "";
  min-width: 80px;
  max-width: 80px;
  height: 8px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .y-bar[data-v-7c9d9180] {
  content: "";
  min-width: 8px;
  max-width: 8px;
  height: 80px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .confirm-img[data-v-7c9d9180] {
  min-width: 150px;
  max-width: 150px;
  height: 150px;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
}
hr[data-v-7c9d9180] {
  border-top: 3px solid #3acccc;
  margin: 40px auto 30px;
}
label[data-v-7c9d9180] {
  display: inline-block;
}
input[type=number].form-control[data-v-7c9d9180]::-webkit-inner-spin-button,
input[type=number].form-control[data-v-7c9d9180]::-webkit-outer-spin-button {
  -webkit-appearance: none !important;
  margin: 0 !important;
  -moz-appearance: textfield !important;
}
input[type=radio][data-v-7c9d9180],
input[type=file][data-v-7c9d9180],
input[type=checkbox][data-v-7c9d9180] {
  display: none;
}
.not_sign[data-v-7c9d9180] {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: bold;
}
.week-container_label[data-v-7c9d9180] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-7c9d9180] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_wrappr.radio-container_label[data-v-7c9d9180] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_wrappr.radio-container_input:checked + label[data-v-7c9d9180] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-7c9d9180] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-7c9d9180] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.table_content[data-v-7c9d9180] {
  display: flex;
  align-items: center;
  border: 1px solid #eaeaea;
  width: 100%;
  margin: 0;
  border-top: none;
}
.table_content dt[data-v-7c9d9180] {
  box-sizing: border-box;
  border-right: 1px solid #eaeaea;
  padding: 10px;
  width: 70%;
}
.table_content dd[data-v-7c9d9180] {
  box-sizing: border-box;
  padding: 10px;
  width: 30%;
  margin: 0;
  font-weight: bold;
}
.add-button[data-v-7c9d9180] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.add-button span[data-v-7c9d9180] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
.add-button span svg[data-v-7c9d9180] {
  width: 100%;
  height: 100%;
  color: #b8c7ce;
}
.none_block[data-v-7c9d9180] {
  display: none !important;
}
.tabs-button-group[data-v-7c9d9180] {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 3px solid #3acccc;
}
.tabs-button-group .tabs-button[data-v-7c9d9180] {
  width: 14.2857142857%;
  align-self: stretch;
  display: flex;
}
.tabs-button-group .tabs-button button[data-v-7c9d9180] {
  width: 100%;
  border-radius: 5px 5px 0 0; /* 左上、右上、右下、左下 */
  align-self: stretch;
}
.tabs-button-group .tabs-button button.active[data-v-7c9d9180] {
  font-weight: bold;
  color: #ffffff;
  background-color: #3acccc;
  align-self: stretch;
}
.tab[data-v-7c9d9180]  .content {
  z-index: 1030;
}
.tab p[data-v-7c9d9180] {
  padding: 0;
}
.check-icon.parentAgree[data-v-7c9d9180] {
  color: #3acccc;
}
#parentAgree-wrap label[data-v-7c9d9180] {
  cursor: pointer;
}
.asterisk[data-v-7c9d9180] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-7c9d9180]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
[data-v-7c9d9180] .content {
  z-index: 1030;
}
[data-v-7c9d9180] .input-wrap label,[data-v-7c9d9180] .input-wrap input,[data-v-7c9d9180] .input-wrap textarea,[data-v-7c9d9180] .input-wrap select {
  font-size: 0.875rem;
}
.form-group[data-v-7c9d9180] {
  margin-bottom: 20px;
}
.form-group[data-v-7c9d9180]  .input-wrap span .input-content {
  z-index: 1000;
}
.form-table[data-v-7c9d9180] {
  width: 100%;
  table-layout: fixed;
  border: 1px solid #eaeaea;
  text-align: center;
}
.form-table thead[data-v-7c9d9180] {
  background: #eaeaea;
}
.form-table thead th[data-v-7c9d9180] {
  border-right: 1px solid #fff;
  padding: 5px;
  min-width: 60px !important;
}
.form-table thead th[data-v-7c9d9180]:last-child {
  border: none;
}
.form-table thead th span[data-v-7c9d9180] {
  position: relative;
  display: inline-block;
}
.form-table tbody tr[data-v-7c9d9180] {
  border-bottom: 1px solid #eaeaea;
}
.form-table tbody tr[data-v-7c9d9180]:last-child {
  border: none;
}
.form-table tbody td[data-v-7c9d9180] {
  border-right: 1px solid #eaeaea;
  padding: 5px;
  min-width: 60px !important;
}
.form-table tbody td[data-v-7c9d9180]:last-child {
  border: none;
}
input.upper-radio-container_input:disabled + label[data-v-7c9d9180],
input.active-radio:disabled + label[data-v-7c9d9180] {
  opacity: 0.5;
}
input.active-radio:checked[data-color-value="2"] + label[data-v-7c9d9180] {
  color: #4f5d73;
  background-color: #f9b115;
}
input.active-radio:checked[data-color-value="1"] + label[data-v-7c9d9180] {
  background-color: #2eb85c;
}
input.active-radio:checked[data-color-value="0"] + label[data-v-7c9d9180] {
  color: #4f5d73;
  background-color: #ced2d8;
}
input.active-radio:checked[data-color-value="99"] + label[data-v-7c9d9180] {
  background-color: #e55353;
}
[data-v-7c9d9180] .main-modal-window {
  max-height: 525px;
  overflow: auto !important;
}
.zip-input[data-v-7c9d9180]  label {
  font-size: 13px;
}
.prefecture-select[data-v-7c9d9180]  label {
  font-size: 13px;
}
.prefecture-select[data-v-7c9d9180]  select {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
  background-clip: padding-box;
  border: 1px solid;
  color: #768192;
  background-color: #fff;
  border-color: #d8dbe0;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.sub-text[data-v-7c9d9180] {
  font-weight: bold;
  font-size: 16px;
}
.billing-block[data-v-7c9d9180] {
  border: 1px solid #b8c7ce;
  border-radius: 5px;
  margin-top: 30px;
}
.billing-block p[data-v-7c9d9180] {
  margin-bottom: 20px;
}
.billing-block p.billing-block-title[data-v-7c9d9180] {
  font-size: 16px;
  font-weight: bold;
  padding: 1em;
  border-bottom: 1px solid #b8c7ce;
  margin-bottom: 0;
}
.billing-block-main[data-v-7c9d9180] {
  padding: 20px;
}
.billing-block-main > .form-group[data-v-7c9d9180] {
  margin-bottom: 20px;
}
.billing-block-main > p.sub-text[data-v-7c9d9180] {
  margin-top: 40px;
}
@charset "UTF-8";
*[data-v-144727a8] {
  box-sizing: border-box;
  margin: 0;
}
hr[data-v-144727a8] {
  border-top: 3px solid #3acccc;
}
input[type=radio][data-v-144727a8],
input[type=file][data-v-144727a8],
input[type=checkbox][data-v-144727a8] {
  display: none;
}
.target-check-wrap[data-v-144727a8] {
  display: flex;
  padding: 0.75rem;
}
.target-check-wrap > label[data-v-144727a8] {
  margin-right: 10px;
}
[data-v-144727a8] .table {
  table-layout: fixed;
}
[data-v-144727a8] .table th,[data-v-144727a8] .table td {
  vertical-align: middle;
  font-size: 0.75rem;
}
[data-v-144727a8] .table td.non-target,[data-v-144727a8] .table td.non-target ~ td {
  opacity: 0.75;
  background: #97a2a5;
}
[data-v-144727a8] .table td.danger-row,[data-v-144727a8] .table td.danger-row ~ td {
  background-color: rgba(248, 107, 107, 0.2);
}
[data-v-144727a8] .table th {
  text-align: center !important;
}
[data-v-144727a8] .table th.check_th {
  white-space: nowrap;
  padding: 0.75rem 0.3rem !important;
}
[data-v-144727a8] .table th.check_th span {
  font-size: 0.75rem;
}
[data-v-144727a8] .table th.small_th {
  width: 100px;
  max-width: 100px;
}
[data-v-144727a8] .table th.middle_th {
  width: 135px;
  max-width: 135px;
}
[data-v-144727a8] .table th.xxsmall_th {
  width: 60px;
  min-width: 60px;
}
[data-v-144727a8] .table th.xsmall_th {
  width: 80px;
  min-width: 80px;
}
[data-v-144727a8] .table th.small_th {
  width: 80px;
  min-width: 80px;
}
[data-v-144727a8] .table th.medium_th {
  width: 180px;
  min-width: 180px;
}
[data-v-144727a8] .table th.large_th {
  width: 175px;
  min-width: 200px;
}
[data-v-144727a8] .table td {
  text-align: center;
}
[data-v-144727a8] .table td > .btn:disabled {
  background-color: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
[data-v-144727a8] .table-responsive {
  margin-bottom: 16px !important;
}
[data-v-144727a8] .container-fluid {
  padding-bottom: 30px;
}
[data-v-144727a8] .btn.sts-btn.btn-outline-secondary {
  border: 1px solid #636f83;
  color: #636f83;
}
[data-v-144727a8] .btn.sts-btn.btn-outline-secondary:hover {
  color: #fff;
  background: #636f83;
}
.font[data-v-144727a8] {
  font-size: 18px !important;
  font-weight: bold !important;
}
.badge[data-v-144727a8] {
  font-size: 14px !important;
  padding: 0.5em 0.4em !important;
}
.btn-outline-primary.disabled[data-v-144727a8] {
  cursor: auto;
  cursor: auto !important;
  background: #ced2d8 !important;
  border-color: #ced2d8 !important;
  color: #3c4b64 !important;
}
.affiliation-achievement.badge-warning[data-v-144727a8] {
  color: #ffffff;
}
.note-msg[data-v-144727a8] {
  padding: 20px 30px;
}
.check-wrap[data-v-144727a8] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-144727a8] {
  margin: 0;
}
.check-label[data-v-144727a8] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-144727a8] {
  transition: 0.1s all;
}
.check-input[data-v-144727a8] {
  display: block;
  visibility: hidden;
}
.check-input:checked + label[data-v-144727a8] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.billing-cld-list[data-v-144727a8]  .main-modal-window {
  overflow: visible;
  max-width: 750px;
}
.billing-cld-list .select-affiliation[data-v-144727a8]  .main-modal-window {
  width: 400px;
  max-height: 650px;
}
.billing-cld-list .cld-info[data-v-144727a8]  .main-modal-window {
  max-width: 960px;
  max-height: 650px;
  overflow: scroll;
}
dt[data-v-144727a8],
dd[data-v-144727a8] {
  margin: 0;
}
dd[data-v-144727a8] {
  flex: 1;
}
dt[data-v-144727a8] {
  white-space: nowrap;
  width: 50px;
}
dl[data-v-144727a8] {
  display: flex;
  margin: 40px 0 0 0;
}
.child-column-option-text[data-v-144727a8] {
  font-size: 10px;
}
.label dt[data-v-144727a8],
.label dd[data-v-144727a8] {
  font-size: 16px;
}
.label dt p[data-v-144727a8],
.label dd p[data-v-144727a8] {
  font-size: 0.875rem;
}
.label dt[data-v-144727a8] {
  margin-right: 10px;
}
.asterisk[data-v-144727a8] {
  position: relative;
  padding-left: 14px;
  font-weight: bold;
}
.asterisk[data-v-144727a8]::before {
  content: "※";
  color: #e55353;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
[data-v-144727a8] .badge-pink {
  background-color: #D63384 !important;
}
.u-mt2-5[data-v-144727a8] {
  margin-top: 2.5px !important;
}
.u-mb2-5[data-v-144727a8] {
  margin-bottom: 2.5px !important;
}
.badge-wrap[data-v-144727a8] {
  width: 100%;
  max-width: 100px;
  margin-right: 5px;
}
.child-cell[data-v-144727a8] {
  width: 100%;
}
